Python 3.9 is now generally available.

google.appengine.ext.ndb.make_context